.u-section-1 .u-sheet-1 {
  min-height: 583px;
}

.u-section-1 .u-list-1 {
  margin-top: 266px;
  margin-bottom: 6px;
}

.u-section-1 .u-repeater-1 {
  min-height: 311px;
  grid-auto-columns: calc(16.6667% - 8.33333px);
  grid-template-columns: calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px);
  grid-gap: 10px 10px;
}

.u-section-1 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-1 .u-image-1 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-1 .u-image-2 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-1 .u-image-3 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-1 .u-image-4 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-1 .u-image-5 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-5 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px 0;
}

.u-section-1 .u-image-6 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-6 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 10px 0;
}

.u-section-1 .u-image-7 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-7 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 10px 0;
}

.u-section-1 .u-image-8 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-8 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-9 {
  padding: 10px 0;
}

.u-section-1 .u-image-9 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-9 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-10 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-10 {
  padding: 10px 0;
}

.u-section-1 .u-image-10 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-10 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-11 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-11 {
  padding: 10px 0;
}

.u-section-1 .u-image-11 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-11 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-12 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-12 {
  padding: 10px 0;
}

.u-section-1 .u-image-12 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-12 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-13 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-13 {
  padding: 10px 0;
}

.u-section-1 .u-image-13 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-13 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-14 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-14 {
  padding: 10px 0;
}

.u-section-1 .u-image-14 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-14 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-15 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-15 {
  padding: 10px 0;
}

.u-section-1 .u-image-15 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-15 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-16 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-16 {
  padding: 10px 0;
}

.u-section-1 .u-image-16 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-16 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-17 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-17 {
  padding: 10px 0;
}

.u-section-1 .u-image-17 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-17 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-18 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-18 {
  padding: 10px 0;
}

.u-section-1 .u-image-18 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-18 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-19 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-19 {
  padding: 10px 0;
}

.u-section-1 .u-image-19 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-19 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-20 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-20 {
  padding: 10px 0;
}

.u-section-1 .u-image-20 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-20 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-21 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-21 {
  padding: 10px 0;
}

.u-section-1 .u-image-21 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-21 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-22 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-22 {
  padding: 10px 0;
}

.u-section-1 .u-image-22 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-22 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-23 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-23 {
  padding: 10px 0;
}

.u-section-1 .u-image-23 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-23 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-24 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-24 {
  padding: 10px 0;
}

.u-section-1 .u-image-24 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-24 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-25 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-25 {
  padding: 10px 0;
}

.u-section-1 .u-image-25 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-25 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-list-item-26 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-26 {
  padding: 10px 0;
}

.u-section-1 .u-image-26 {
  width: 129px;
  height: 129px;
  margin: 0 auto;
}

.u-section-1 .u-btn-26 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 86px auto 0;
}

.u-section-1 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-gallery-nav-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-gallery-nav-4 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 302px;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(16.666666666666668% - 8.333329999999998px);
    grid-template-columns: repeat(6, calc(16.666666666666668% - 8.333329999999998px));
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666664px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666664px));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 4.999998px);
    grid-template-columns: repeat(2, calc(50% - 4.999998px));
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 349px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 420px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 250px;
  height: 156px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 102px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 420px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 81px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 346px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 265px;
  }

  .u-section-2 .u-image-1 {
    width: 216px;
    height: 135px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 326px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
}